* {
    padding: 0;
    box-sizing: border-box;
}

body {
    margin: 40px !important;
    background-color: darkred; 
    color: white 
}

h1 {
    font-family: 'Space Grotesk', sans-serif;
    font-weight: 700;
    font-size: 88px;
    letter-spacing: -2px;
    line-height: 1;
    margin-bottom: 24px;
}

.title {
    font-family: 'Poppins', sans-serif;
    font-weight: 900;
    letter-spacing: -2px;
}

p, li {
    font-family: 'Inter', sans-serif;
    font-weight: 800;
    font-size: 22px;
    line-height: 1.6;
    margin-bottom: 10px;
}

a {
    color: yellow;
    text-decoration: none;
    position: relative;
}

a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 0;
    height: 2px;
    background: orange;
    transition: 0.3s;
}

a:hover::after {
    width: 100%;
}

img {
    max-width: 100%;
    height: auto;
}

.profile {
    width: 420px;
    display: block;
    margin-left: 0px;
    margin-top: 20px;
    border-radius: 12px;
}